Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 10:50:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc carmela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  carmela Bot:  Hi Carmela ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6355479455 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 28th Sep                     carmela                             02:44 PM, 28th Sep                     carmela                    Hi I received all my orders except 
 the sandals/shoes           02:44 PM, 28th Sep                   mayar                   Hi Carmela ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:45 PM, 28th Sep                     carmela                             02:47 PM, 28th Sep                     carmela                    I received all my orders except the heels           02:47 PM, 28th Sep                     carmela                    Where?           02:47 PM, 28th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           02:49 PM, 28th Sep                     carmela                    Ok thank you           02:50 PM, 28th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 28th Sep                   mayar                   It was 
 a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157301